<?php
$dalTableallocation_request = array();
$dalTableallocation_request["request_id"] = array("type"=>3,"varname"=>"request_id", "name" => "request_id");
$dalTableallocation_request["sub_office_code"] = array("type"=>200,"varname"=>"sub_office_code", "name" => "sub_office_code");
$dalTableallocation_request["expenditure_code"] = array("type"=>200,"varname"=>"expenditure_code", "name" => "expenditure_code");
$dalTableallocation_request["given_so_far"] = array("type"=>14,"varname"=>"given_so_far", "name" => "given_so_far");
$dalTableallocation_request["remaining"] = array("type"=>14,"varname"=>"remaining", "name" => "remaining");
$dalTableallocation_request["requesting"] = array("type"=>14,"varname"=>"requesting", "name" => "requesting");
$dalTableallocation_request["request_status"] = array("type"=>200,"varname"=>"request_status", "name" => "request_status");
$dalTableallocation_request["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableallocation_request["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
	$dalTableallocation_request["request_id"]["key"]=true;

$dal_info["allo_at_localhost__allocation_request"] = &$dalTableallocation_request;
?>